uuid: 2fc59bd4-099f-4f09-9b32-332b04c4954c
langcode: en
status: true
dependencies:
  config:
    - block_content.type.hero_zone_block_type
    - field.field.block_content.hero_zone_block_type.field_images_hero
  module:
    - entity_reference_revisions
id: block_content.hero_zone_block_type.default
targetEntityType: block_content
bundle: hero_zone_block_type
mode: default
content:
  field_images_hero:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
